Build #8 for wx-0.13.2.3

[all reports]

Package wx-0.13.2.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-24 02:37:03.737669 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: wx (user goal)
rejecting: wx-0.92.2.0, wx-0.92.1.0, wx-0.92.0.0, wx-0.91.0.0, wx-0.90.1.0,
wx-0.90.0.1, wx-0.90 (constraint from user target requires ==0.13.2.3)
trying: wx-0.13.2.3
trying: array-0.5.1.1/installed-0.5... (dependency of stm-2.4.4.1)
next goal: wxcore (dependency of wx-0.13.2.3)
rejecting: wxcore-0.92.2.0, wxcore-0.92.1.0, wxcore-0.92.0.0, wxcore-0.91.0.0,
wxcore-0.90.1.1, wxcore-0.90.1.0, wxcore-0.90.0.3, wxcore-0.90.0.1,
wxcore-0.90 (conflict: wx => wxcore>=0.13.2.3 && <0.90 || >=0.12.1.6 && <0.90)
rejecting: wxcore-0.13.2.3, wxcore-0.13.2.1 (conflict:
array==0.5.1.1/installed-0.5..., wxcore => array>=0.2 && <0.5 || >=0.1 &&
<0.3)
rejecting: wxcore-0.13.2, wxcore-0.12.1.7, wxcore-0.12.1.6 (conflict:
array==0.5.1.1/installed-0.5..., wxcore => array>=0.2 && <0.4 || >=0.1 &&
<0.3)
rejecting: wxcore-0.12.1.5, wxcore-0.12.1.4, wxcore-0.12.1.3, wxcore-0.12.1.2,
wxcore-0.12.1.1, wxcore-0.11.1.2, wxcore-0.11.1.1, wxcore-0.11.1.0,
wxcore-0.11.0, wxcore-0.10.13.0, wxcore-0.10.13, wxcore-0.10.12,
wxcore-0.10.11, wxcore-0.10.10, wxcore-0.10.9, wxcore-0.10.8, wxcore-0.10.7,
wxcore-0.10.6, wxcore-0.10.5, wxcore-0.10.4, wxcore-0.10.3, wxcore-0.10.2,
wxcore-0.10.1 (conflict: wx => wxcore>=0.13.2.3 && <0.90 || >=0.12.1.6 &&
<0.90)
Dependency tree exhaustively searched.